/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://localhost:8888/Divi-child/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://localhost:8888
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */



/* General */

@media only screen and (min-width: 481px)
{
#top-menu-nav #top-menu li a {
    color: #000  !important;
}
}

#top-header{display:none}.booknow{color:white;font-size:29px;border:2px white solid;padding:15px 40px}#logo{margin-top:20px}.booknow1{color:white;font-size:29px;border:2px white solid;padding:15px 40px}.booknow_location{color:black;font-size:25px;border:2px black solid;padding:15px 40px;font-weight:700;font-family:Times New Roman}.btn_white{font-size:29px;border:2px black solid;padding:15px 40px}.shopnow{font-size:29px;border:2px black solid;padding:15px 40px;font-weight:700;font-family:Times New Roman}.heading{font-size:58px!important;font-weight:700}.overlaybox{padding:10px 0;background:rgba(0,0,0,.15)}.book_now1{color:white;font-size:35px;border:2px white solid;padding:10px 45px;position:relative;top:315px}.find_us_heading{font-size:20px}.find_us_Phone{font-weight:bolder;font-size:17px}.heading1{font-size:61px!important;font-weight:700}.Find_Us{font-size:64px}@media only screen and (min-width:481px){#top-menu-nav #top-menu li a{color:#000!important}}#footer-buttom{font-family:Open sans-serif}.emptyboxsection{text-align:center;display:block;width:100%;padding-bottom:50px;background:rgba(226,226,226,.5);background:-moz-linear-gradient(left,rgba(226,226,226,.5) 0%,rgba(219,219,219,.5) 50%,rgba(209,209,209,.5) 51%,rgba(254,254,254,.5) 100%);background:-webkit-gradient(left top,right top,color-stop(0%,rgba(226,226,226,.5)),color-stop(50%,rgba(219,219,219,.5)),color-stop(51%,rgba(209,209,209,1)),color-stop(100%,rgba(254,254,254,.5)));background:-webkit-linear-gradient(left,rgba(226,226,226,1) 0%,rgba(219,219,219,.5) 50%,rgba(209,209,209,.5) 51%,rgba(254,254,254,.5) 100%);background:-o-linear-gradient(left,rgba(226,226,226,.5) 0%,rgba(219,219,219,.5) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,.5) 100%);background:-ms-linear-gradient(left,rgba(226,226,226,.5) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,.5) 51%,rgba(254,254,254,.5) 100%)}.emptymenu{min-width:50px}.emptybox{height:500px}.divi-twitter:after{content:"\e094";display:block;font-family:"ETmodules";font-weight:400;color:#fff}.divi-pinterest:after{content:"\e095";display:block;font-family:"ETmodules";font-weight:400;color:#fff}.divi-twitter,.divi-pinterest,.divi-instagram,.divi-rss,.divi-facebook{background:#000;display:block;padding:5px}#top-menu li{padding-right:10px}.socialmenu{padding-right:0px!important}.et-fixed-header #top-menu li{padding-right:3px!important}.divi-facebook:after{content:"\e093";display:block;font-family:"ETmodules";font-weight:400;color:#fff}.divi-instagram:after{content:"\e09a";display:block;font-family:"ETmodules";font-weight:400;color:#fff}.divi-rss:after{content:"\e09e";display:block;font-family:"ETmodules";font-weight:400;color:#fff}.et-social-icons li{margin-left:0px!important}#footer-bottom .et-social-icon a{background:#262626;padding:0 6px;font-size:13px}@media only screen and (max-width:1069px){.socialmenu{padding-right:0px!important;float:left}}.overlay{padding:21px 24px;background:rgba(0,0,0,.5)}.phn{font-weight:bolder;font-size:22px}.smallhead{font-size:26px}.location_head{font-size:32px;font-weight:700;font-family:Times new Roman}.location_heading{font-size:21px;font-family:Times new Roman}.location_findus{font-size:46px;font-weight:700;font-family:Times now Roman}.location_findus2{font-size:22px;font-family:Times now Roman}.location_findus3{font-family:Times now Roman;font-size:21px}#footer-info{font-size:15px;font-family:'Open sans'}.show_mobile{display:none}@media only screen and (max-width:768px){.show_mobile{display:block}.hide_mobile{display:none}}.emptybox{height:800px}#locationsmobile .emptybox{height:350px;}


.socialmenu{
	padding: 0px !important;
}
.swell-divider {
    background-color: #000000;
    height: 3px;
    width: 60px;
    margin: 10px 0 30px 0;
}
.service-table table{
	    border: none;
}
.service-table table tr td{
	    border: none;
}
.services-pnew h1{
	font-size: 49px;
	font-family: 'Times New Roman', Georgia, "Times New Roman", serif;
	    font-weight: 200;
}
.service_cutting h1{
	font-size: 35px;
	    font-weight: 200;
	font-family: 'Times New Roman', Georgia, "Times New Roman", serif;
}
.deserve-service h1{
	font-size:41px;
	font-family: 'Times New Roman', Georgia, "Times New Roman", serif;
}
.book-para{
	font-size:18px;
}
.deserve-btn-new a{
	font-family: 'Times New Roman', Georgia, "Times New Roman", serif;
}
.deserve-btn-new{
	margin-top:30px;
}
.service_cutting h2{
	    font-weight: 200;
	font-family: 'Times New Roman', Georgia, "Times New Roman", serif;
}
.service_cutting{
padding: 0px 0 !important;
    background-color: #f4f4ef;
}
.service_cutting-new{
	padding: 10px 24px !important;
    background-color: #f4f4ef;
}
.deserve-service{
	padding: 40px 0 !important;
	    background-color: #0a9eda !important;
}
.deserve-btn{
	font-size: 22px;
    color: #fff;
    border: 2px solid;
    padding: 12px 20px;
}
.services-pnew{
	padding:0px !important;
}
.service-hd{
	    padding: 10px 24px;
}
@media only screen and (max-width: 768px) {
	.services-pnew h1{
	font-size: 30px;
}
	.service_cutting h1{
	    line-height:1.2em;
}
	.service_cutting h1 {
    font-size: 25px;
}
	.swell-divider {
    margin: 0px 0px 10px 0px;
}
	.deserve-service h1 {
    font-size: 26px;
}
	.service_cutting h2 {
    font-size: 19px;
}
	.service_cutting .et_pb_column {
    margin-bottom: 0px !important;
}
	.heading1 {
    font-size: 46px!important;
}
	.heading {
    font-size: 46px!important;
}
	.booknow {
    font-size: 26px;
    padding: 12px 30px;
}
	.btn_white {
    font-size: 26px;
    padding: 12px 30px;
}
	.Find_Us {
    font-size: 46px;
}
	.booknow1 {
    font-size: 26px;
    padding: 12px 30px;
}
}
@media only screen and (max-width: 768px) {
	
}